SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001117SiT!wikipublic2010-03-04 19:352010-03-27 12:31
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001117: Document font plugin
DescriptionWe need to document the font plugin for 3.6
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002624)
ivan (administrator)
2010-03-06 23:40

Stub page created here:
http://sitracker.org/wiki/Fonts_plugin [^]
User avatar (0002660)
paulh (administrator)
2010-03-13 13:22

Page created at above link, just need to upload the plugin to somewhere
User avatar (0002662)
ivan (administrator)
2010-03-13 13:37

I could create a directory at http://sitracker.org/plugins [^] if that would help? (the redirect to the wiki wouldn't happen once it's created btw)
User avatar (0002672)
paulh (administrator)
2010-03-13 16:35

Probably best place, how do I get files into there?
User avatar (0002675)
ivan (administrator)
2010-03-13 21:30

Paulh: I've emailed you details
User avatar (0002704)
paulh (administrator)
2010-03-14 20:40

Article written a release file uploaded

- Issue History
Date Modified Username Field Change
2010-03-04 19:35 paulh New Issue
2010-03-04 19:35 paulh Status new => assigned
2010-03-04 19:35 paulh Assigned To => paulh
2010-03-06 23:40 ivan Note Added: 0002624
2010-03-13 13:22 paulh Note Added: 0002660
2010-03-13 13:37 ivan Note Added: 0002662
2010-03-13 16:35 paulh Note Added: 0002672
2010-03-13 21:30 ivan Note Added: 0002675
2010-03-14 12:47 ivan Category other => wiki
2010-03-14 20:40 paulh Note Added: 0002704
2010-03-14 20:40 paulh Status assigned => resolved
2010-03-14 20:40 paulh Resolution open => fixed
2010-03-14 20:40 paulh Fixed in Version => 3.60 LTS
2010-03-27 12:31 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker